charset "utf-8";
/* New Store Template */

/* 	line break divides structural and stylistic styles
	styles to be customised are indented below the line break */


.content.store {
	width: 715px;
    margin-top: 0px;
}

.content .store h3 {
    font-weight:bold;
}

 
.store {
    padding: 0px 10px;
	font-size: 13px;
} 

/* general fixtures for store pages described in this section 
*
*
*
*
-------------------------------------*/

/* breadcrumbs
---------------------*/

.breadcrumbs ul {
	list-style: none;
	padding:0;
	margin: 10px 0;
		font-size: 9px;
		text-transform: uppercase;
		letter-spacing: 0;
}

.breadcrumbs li {
	margin:0;
	padding: 0 5px 0 13px ;
	display: inline;
	background: transparent url(../images/breadcrumb-bullet.gif) no-repeat left center;
}

/* top bar holds top paging and/or quicksearch
---------------------------*/

.topBar {
	margin: 20px 0 10px 0;
	padding: 0;
	overflow: auto;
	line-height: 16px;
}

.topBar.top { margin-top: 10px; }

.topBar .breadcrumbs ul { margin: 0; }

.quicksearch select {
	width: 220px;
	line-height: 25px;
		background: #fff;
		border: 1px solid #eee;
		font-size: 13px;
}


/* bottomBar holds paging and/or infolinks to delivery/terms
-----------------------------------*/
.bottomBar {
	margin: 10px 0 20px 0;
	padding-bottom: 5px;
	line-height: 16px;
}

ul.storeInfoLinks {
	list-style: none;
	padding:0;
	margin:0;
		font-size: 11px;
}

.storeInfoLinks li {
	display: inline;
	margin: 0 30px 0 0;
	padding: 0;
}

/* paging styles
------------------------*/
.paging {
	float: right;
    font-size: 10px;
    letter-spacing: 0;
    line-height: 16px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    width: auto;
}

.paging li {
	display: block;
    float: left;
    margin: 0 5px;
    padding: 0;
}

.paging li a {
	padding: 0 3px;
	text-decoration: none;
	    background: #none;
	    font-size: 10px;
}

.paging li a:hover {
		background: #none;
}


/* Account bar layout
--------------------------*/

.accountBar {
	background: none repeat scroll 0 0 #C3991D;
    border-bottom: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    clear: both;
    height: 20px;
    margin: 5px 0 25px;
    padding: 3px 2px 2px 5px;
    position: relative;
}

.accountBar ul {
	margin:0 10px 0 0;
	list-style: none;
	padding: 0;
	    color: #ffffff;
        font-size: 11px;
        text-transform: uppercase;
}

.accountBar li {
	float:left;
	display:block;
	text-align: center;
	position:relative;
	margin: 0 100px 0 0;
	line-height: 20px;
}

.accountBar li.last {
	margin-right: 0;
}

.accountBar li a {
	background: none repeat scroll 0 0 transparent;
    color: #ffffff;
    display: block;
    padding: 0 3px;
    text-decoration: none;
}

.accountBar li a:hover {
	    color:#fdf8ef;
    	
}


/* Department header area styles
--------------------------*/

h3.topTitle {
    font-size: 1.5em;
    color: #504734;
}

.description {
	font-size: 14px;
	font-style: normal;
    line-height: 1.4;
}

.description a { color: #C3991D }
.description a:hover { color: #C3991D; }

/* Dept image to float to right with description wrapping round */
.deptImg {
    float:right;
    margin: 0 0 10px 20px;
    border: 1px solid #dbdbdb;
    padding: 5px;
    background: #fff;
}



/* Grid Index Layout styles
*
*
*
*
---------------------------------*/


/* storeRow keeps order in floated catblocks/prodBlocks 
-------------------*/

.storeRow {
	width: 715px;
	overflow: auto;
}

/* catBlock describes grid index of departments (at top level) or sub departments (inner levels)
-----------------------------------*/

.catBlock {
    display: block;
    width: 200px;
    float:left;
    overflow: auto;
    padding: 15px 15px 5px 15px;
    margin: 10px 6px 10px 0;
    min-height: 185px;
	background: #000000;
	cursor:pointer;
}
*html .catBlock { height: 180px; }

.catBlock.last { margin: 10px 0; }

.catBlock.first { clear:both; }

.catBlock:hover {  background: #606060 }

.catBlock .productImage {
    width: 200px;
    height: 135px;
	line-height: 135px;
    overflow: hidden;
    margin-bottom: 5px;
	background: #000000;
}
.catBlock:hover .productImage { background: #606060; }


.catBlock .productImage img {
    display: block;
    margin: auto;
	vertical-align: middle;
}

.catBlock .title {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}

.catBlock .title a {
	display: block;
    text-decoration: none;
    color: #ffffff;
}

.catBlock .title a:hover {
	text-decoration:underline;
}


/* ProdBlock styles describe grid index of products when viewing a department
--------------------------------------*/

.prodBlock {
    display: block;
    width: 228px;
    float:left;
    overflow: auto;
    padding: 0;
    margin: 10px 8px 10px 0;
		background: #000000; 
		border-bottom: 2px solid #000000;
}

.prodBlock.last { margin: 10px 0 ; }

.prodBlock.first { clear:left; }

.prodBlock .title {
	min-height: 60px;
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		border-bottom: 2px solid #DBDBDB;
}

*html .prodBlock .title { height: 40px; }

.prodBlock .title a {
	text-decoration: none;
	display: block;
	padding: 3px;
	color: #ffffff;
}

.prodBlock .title a:hover {
    color:#ffffff;
    text-decoration: underline;
		
}

.prodBlock .imgBlock {
	width: 125px;
	height: 115px;
	overflow: hidden;
	float:left;
	line-height: 115px;
	margin: 1px;
		background: #000000;
}

.prodBlock .imgBlock img {
	display: block;
	margin: auto;
	vertical-align: middle;
}

.prodBlock .priceBlock {
	width: 95px;
	margin: 1px 0;
	height: 37px;
	float:right;
	line-height: 37px;
		text-align: center;
		font-weight: bold;
		font-size: 16px;
		color: #ffffff;
}

.prodBlock .addBlock {
	width: 95px;
	margin: 1px 0;
	height: 37px;
	float:right;
	line-height: 17px;
		background: #E3E0B5;
		text-align: center;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 10px;
}

.prodBlock .addBlock a {
	text-decoration: none;
	height: 37px;
	display: block;
}

.prodBlock .addBlock a:hover {
		background: #edb1b8;
}

.prodBlock .infoBlock {
	width: 95px;
	margin: 1px 0;
	float:right;
	line-height: 37px;
		text-align: center;
		font-weight: bold;
		font-size: 10px;
        background: #F9F7CA;
		color: #fee8c8;
		text-transform: uppercase;
}

.prodBlock .infoBlock.smallInfo {
	line-height: 17px;
		font-size: 11px;
}

.prodBlock .infoBlock.withOptions {
	height: 68px;
	line-height: 20px;
	padding: 4px 0;
	background-color: #ffffff;
}

.prodBlock .infoBlock a {
	text-decoration: none;
	height: 37px;
	display: block;
        background: #dbdbdb; 
		color: #000000;
}

.prodBlock .infoBlock.withOptions a {
	height: 68px;
}

.prodBlock .infoBlock a:hover {
		background: #EDEDED; 
		color: #000000;
}

.prodBlock .optionsTitle {
	width: 228px;
	margin: 0 0 1px 0;
	padding: 1px 0;
	clear:both;
		background: #fcc7ce;
		color: #08152e;
		border-top: 1px solid #FFD300;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 10px;
}

.prodBlock .optionBlock {
	width: 226px;
	min-height: 30px;
	line-height: 30px;
	padding: 0 0 0 2px;
	margin: 2px 0;
		background: #fcc7ce;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 11px;
		color:#08152e;
}

*html .prodBlock .optionBlock { height: 30px; }

.prodBlock .optionAdd {
	width: 60px;
	float:right;
	height: 30px;
	line-height: 15px;
        background: #fcc7ce;
		color: #091835;
		font-size: 10px;
		text-align: center;
}

.prodBlock .optionAdd a {
	text-decoration: none;
	display:block;
         background: #fcc7ce; 
		 color: #091835;
}

.prodBlock .optionAdd a:hover {
		background: #edb1b8; 
		color: #091835;
}

.prodBlock .optionPrice {
	width: 60px;
	float:right;
	height: 30px;
	line-height: 30px;
		background: #fcc7ce;
		text-align: center;
		font-size: 12px;
		color:#ffffff;
}

.prodBlock .optionsInfo {
	width: 228px;
	margin: 1px 0 0 0;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 10px;
}

.prodBlock .optionsInfo a {
	display: block;
	text-decoration: none;
	padding: 0 0 2px 0;
        background: #fcc7ce; 
		color: #08152E;
}

.prodBlock .optionsInfo a:hover {
		background: #edb1b8; 
		color: #08152E;
}



/* Product Details - this section styles the layout of the product details page
*
*
*
*
------------------------------------------*/

/* columns 
----------------------*/

.leftCol {
	width: 350px;
	float:left;
	margin-right: 10px;
}

.rightCol {
	width: 550px;
	float:right;
}


/* large image container 
----------------------------------*/

.pdProductImage {
	width: 330px;
	min-height:200px;
	height:auto !important;
	height:200px;
	line-height: 200px;
	overflow: hidden;
	padding: 10px;
	margin: 0 0 5px 0;	
		background: #DBDBDB; 
}

.pdProductImage img{
	display: block;
	margin: auto;
	vertical-align: middle;
}

/* Zoom hint */

.pdZoomHint {
	width: 330px;
	height: 18px;
	line-height: 18px;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	margin: 0 0 10px;
	overflow: hidden;
	background: #DBDBDB;
	padding: 2px 10px;
	text-align: right;
}

.pdZoomHint img {
	margin-right: 5px;
	vertical-align: top;
}

/* thumbnails container
---------------------------------*/

.pdImageStrip {
	width: 330px;
	line-height: 330px;
	padding: 10px;
	margin: 0 0 5px 0;
	overflow: hidden;	
		background: #dbdbdb; 
}

.pdImageStrip img {
	float:left;
	margin: 0 10px 5px 0 ;
	display: block;
	vertical-align: middle;
}

/* features list (eg. for ailments or similar)
may not be needed on all stores
---------------------------------*/

.pdFeatureList {
	width: 330px;
	padding: 10px;
	margin: 25px 0 10px 0;	
		background: #fee8c8;
}

.pdFeatureList h4 {
	margin:0;
	padding:0;
		font-size: 12px;
		font-weight: bold;
}

.pdFeatureList p {
	margin: 5px 0 0 0;	
		font-size: 11px;
}

.pdFeatureList ul {
	margin: 10px 0 0 35px;
		font-size: 12px;
}

/* co-ordinating products section
------------------------------------*/


.coordinating {
	padding: 2px;
	width: 346px;
	overflow: auto;
	margin: 25px 0 10px 0;
		background: #dbdbdb;
		color:#000000;
}	

.coordinating h4 {
	color: #000000;
    font-size: 16px;
    margin: 5px 0;
    padding: 0;
    width: 180px;
}

/* individual product block within co-ordinating
----------------------------------*/

.pdThumbBlock {
	width: 167px;
	padding: 1px;
	margin: 0 4px 5px 0;
	float:left;	
		border: 1px solid #ffffff;
		background: #000000;
}

.pdThumbBlock.last {
	margin: 0 0 5px 0;
}


.pdThumbBlock .pdImgBlock {
	width: 100px;
	height: 75px;
	line-height: 75px;
	float:left;
	overflow: hidden;
	margin-right: 1px;
	background: #000000;
}

.pdThumbBlock .pdImgBlock img {
	display: block;
	margin: auto;
	vertical-align: middle;
}

.pdThumbBlock .pdPriceBlock {
	width: 65px;
	float:right;
	height: 23px;
	line-height: 23px;
		text-align: center;
		font-size: 12px;
		font-weight: bold;
		background: #ffffff;
		color: #000000;
}

.pdThumbBlock .pdAddBlock {
	float:right;
}

.pdThumbBlock .pdInfoBlock {
	width: 65px;
	float:right;
	height: 22px;
	line-height: 22px;
		text-align: center;
		font-size: 10px;
		text-transform: uppercase;
		font-weight: normal;
		color: #504734;
}

.pdThumbBlock .pdInfoBlock.withOptions {
	height: 52px;
	line-height: 15px;
}

.pdThumbBlock .pdInfoBlock a {
    display: block;
    padding: 0 2px;
    border-top: 1px solid #ffffff;
    width: 61px;
    height: 21px;
    font-size:8px;
    text-decoration: none;
		color: #000000;
		background-color: #dbdbdb;
}

.pdThumbBlock .pdInfoBlock.withOptions a {
	height: 52px;
}

.pdThumbBlock .pdInfoBlock a:hover {
		color: #000000;
}

.pdThumbBlock .pdTitle {
	clear:both;
	line-height: 16px;
	min-height: 32px;
		border-top: 1px solid #ffffff;
		text-align: center;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		padding: 3px 0;
		background: #000000;
		color: #ffffff;
}


/* product options - print, tell a friend, ask a question, share page
------------------------------*/

.pdOptions {
	width: 350px;
	overflow: auto;
	margin: 25px 0 10px 0;
	padding: 0px;
}

.pdOptions ul.leftOpts {
	width: 170px;
	list-style: none;
	margin:0;
	padding: 0;
}

.pdOptions ul.rightOpts,
a.tellaFriendLink {
	float:right;
	width: 170px;
	list-style: none;
	margin:0;
	padding: 0;
}

.pdOptions li,
a.tellaFriendLink {
	width: 170px;
	line-height: 22px;
	padding: 2px 0;
	margin: 0 0 8px 0;
		background: #DBDBDB;
		text-transform: uppercase;
		text-align: left;
		font-weight: bold;
		font-size: 10px;
		color: #ffffff;
}

.pdOptions li a{
    color: #ffffff;
}

.pdOptions li.friend a,
a.tellaFriendLink {
	width: 135px;
	display: block;
	padding: 0 0 0 35px;
	text-decoration: none;
	background: #C3991D url(../images/icons/tell.png) no-repeat 5px center;
} 

.pdOptions li.ask a {
	width: 135px;
	display: block;
	padding: 0 0 0 35px;
	text-decoration: none;
	background: #C3991D url(../images/icons/ask.png) no-repeat 5px center;
} 

.pdOptions li.print a {
	width: 135px;
	display: block;
	padding: 0 0 0 35px;
	text-decoration: none;
	background: #C3991D url(../images/icons/print.png) no-repeat 5px center;
} 


.pdOptions li a:hover,
a.tellaFriendLink:hover  {
		background-color: #B58C1C;
		color: #ffffff;
}

.bookmark_popup_text {
	width: 135px;
	display: block;
	padding: 0 0 0 35px;
		background: #C3991D url(../images/icons/share.png) no-repeat 5px center;
	    color: #ffffff;/* match to the links */
		
}

.bookmark_popup_text:hover {
	background-color: #B58C1C;
	color: #ffffff;
}

/* product name */

h2.productNameHeading {
		font-size: 22px;
		margin-bottom: 10px;
		color: #C3991D;
}

/* stock details: in stock, product code, etc */

.stockDetails {
	width: 190px;
	float:right;
		text-align: right;
		text-transform: uppercase;	
		font-size: 11px;
		padding-bottom:10px;
		line-height: 2.5em;
}
    

/* price*/

h3.productPriceHeading {
		font-size: 20px;
		text-transform: uppercase;
		font-weight: normal;
		color: #000000;
}

/* details above buy now block */
.shortDetails {
	clear:both;
	margin-top: 40px;
	font-size: 13px;
	font-style: italic;
}


/* add to basket and product parameters */

.addBasket {
	clear:both;
	width: 400px;
	margin-top: 25px;
	padding: 5px 0;
		background: #dbdbdb; 
		float: right;
}

.addBasket h4 {
	color: #000000;
    font-size: 16px;
    height: 25px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}

.addBasket .paramRow {
	width: 400px;
	line-height: 30px;
	overflow: auto;
	margin: 0 0 2px 0;
	padding: 0;
		background: #000000;
		color: #ffffff;
}

.addBasket .paramRow span.label {
	display: block;
	width: 200px;
	padding: 0 10px;
	margin: 0 10px 0 0;
	float:left;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		background:none;
		color:#ffffff;
}

.addBasket .paramRow input  {
	vertical-align: middle;
	width: 166px;
	height: 16px;
	padding:2px;
	margin: 5px 0;
		font-size: 11px;
}

.addBasket .paramRow select  {
	vertical-align: middle;
	width: 165px;
	height: 20px;
	padding:0;
	margin: 5px 0;
		font-size: 11px;
}

.addBasket .paramRow input.quantityField {
	width: 30px;
	border: none;
}

.addBasket .paramBlock {
	width: 400px;
	overflow: auto;
	margin: 0 0 2px 0;
	padding: 0;
		background: #EDEDED;
}

.addBasket .paramBlock span.label {
	display: block;
	width: 135px;
	padding: 0 10px;
	margin: 0 10px 0 0;
	line-height: 30px;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		background:none;
		color: #000000;
}

.addBasket .paramBlock ul {
	width: 200px;
	float:right;
	padding:0;
	margin:0;
	list-style: none;
		background:none;
		font-size: 11px;
}

.addBasket .paramBlock li {
	overflow: auto;
	width: 190px;
	height: 20px;
	line-height: 20px;
	padding: 2px 5px;
	margin: 2px 0 0 0;
		background:none;
}

.addBasket .paramBlock li:first-child {
	margin: 0;
}

.addBasket .paramBlock li label {
	width: 165px;
	float: left;
	clear:left;
	margin: 0;
	padding: 0 0 0 5px;
	overflow: auto;
	    text-transform: uppercase;
		text-align: left;
		color: #000000;
}

.addBasket .paramBlock li label label {
    clear: none;
}

.addBasket .paramBlock li input {
	width: 15px;
	height: 15px;
	display: block;
    float: left;
	margin: 2px 10px 0 0;
	padding:0;
	vertical-align: middle;
}

.addBasket .paramBlock li span.colourBlock,
.addBasket .paramBlock li span.textureBlock {
	display: block;
	width: 18px;
	height:18px;
	overflow: hidden;
	float:right;
	    border: 1px solid #fdf8ef;
}

.addBasket .basketButton {
	display: block;
	float: right;
	margin: 3px 5px 0 0;
}

.addBasket .wishlistButton {
	display: block;
	margin: 5px 0 0 10px;
}

.addBasket .choiceError {
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: red;
    border-style: solid;
    border-width: 1px 0;
    color: red;
    margin: 2px 0;
    padding: 2px;
    text-align: center;
	font-size: 12px;
}


/* also available in options */

.avOptions {
	width: 355px;
	margin: 15px 0 0 0;
	padding: 0;
		background: #ffd300 url(../images/bg-bottom-box-yellow.gif) repeat-x bottom; 
}


.content .avOptions a {
    color:#08152E;
    }

.content .avOptions a:hover {
    text-decoration:none;
    } 

.avOptions h4 {
	padding: 0;
	margin: 0 0 5px 0;
		text-align: center;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
		color:#08152e;
}

.avOptions .avOptRow {
	width: 355px;
	line-height: 30px;
	overflow: auto;
	margin: 0 0 2px 0;
	padding: 0;
		background: #ffa100 url(../images/bgBasketTitle.gif) repeat-x top;
		border-top:1px solid #ffa100;

 }

.avOptions .avOptRow span.label {
	display: block;
	float:left;
	width: 135px;
	padding: 0 10px;
	margin: 0;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		background: none;
}

.avOptions .avOptRow .addIt {
	float:right;
	outline: none;
}

.avOptions .avOptRow a.moreInfo {
    width: 70px;
    float:right;
	display: block;
        text-transform: uppercase;
        text-align: center;
        font-size: 10px;
        font-weight: bold;
	    text-decoration: none;
	    color: #08152e;
		background: #ffa200 url(../images/bg-bottom-box-yellow.gif) repeat-x center; 
}

.avOptions .avOptRow a.moreInfo:hover {
		background: #ffa200 url(../images/bg-bottom-box-yellow2.gif) repeat-x center;
		color: #08152e;
}

.avOptions .avOptRow .varBlock {
	float:right;
	width: 72px;
	height: 26px;
	line-height: 26px;
	padding: 2px 4px;
		background: #83b0c4;
}

.avOptions .avOptRow .varBlock select {
	width: 72px;
	height: 20px;
	margin-top: 2px;
	padding:0;
	vertical-align: middle;
		font-size: 12px;
}

.avOptions .priceBlock {
	display: block;
	width: 69px;
	float:right;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		background: #08152e;
		color:#ffffff;
}

/* details below buy now and variations */
.longDetails {
	clear: both;
	margin: 40px 0 15px 0;
	font-size: 13px;
	font-style: italic;
}

.longDetails li {
    margin-left:20px;
    }




/* basket
let table styles come from typography.css
-------------------------*/


.basket tfoot {
    text-align: right;
}

.basket td {
    vertical-align: middle;
    background: #ededed;
}

.basket tbody td.topAlign {
    vertical-align: top;
}

.basket tfoot td { background: #C3991D; color: #ffffff }
.basket tfoot td img { vertical-align: bottom; }
.basket tfoot a { color: #FAF8C6; }
.basket tfoot a:hover { color: #FDF8EF; }

.basket thead th {
	background: none repeat scroll 0 0 #8e8e8e;
    color: #ffffff;
    text-transform: uppercase;
}

.basket .deleteLink {
	display: block;
	margin: auto;
	vertical-align: middle;
}

.basketDivision {
    padding: 10px 0;
    overflow: auto;
    margin: 0 0 10px 0;
        background: #ededed;
        font-size: 13px;
}

.checkoutSummary .basketDivision {
    background: none repeat scroll 0 0 #8E8E8E;
    color: #ffffff;
    font-size: 12px;
    margin: 0 0 5px;
    padding: 0;
}

.basketDivision.emphasis {
    background: none repeat scroll 0 0 #8e8e8e;
    color: #ffffff;
    margin-bottom: 10px;
}

.checkoutSummary .basketDivision.emphasis {
     background: #C3991D;
        font-size: 14px;
}

.basketDivision .basketLabel {
    width: 400px;
    float:left;
    margin-right: 25px;
    text-align: right;
    font-style: italic;
    font-weight: bold;
}

h4.basketLabel {
    margin: 0;
    line-height: 35px;
        font-weight: bold;
        text-transform: uppercase;
        font-style: italic;
        color: #ffffff;
}

.basketDivision p {
    width: 400px;
    float:left;
    margin-right: 25px;
    clear:left;
        text-align: right;
}

.basketDivision .selection {
    width: 270px;
    float: right;
    overflow: auto;
    padding: 0 10px 0 0;
        font-weight: bold;
        text-align: right;
		color: #000000;
}

.checkoutSummary .basketDivision .selection {
    width: 420px;
	padding: 3px 10px;
    background: none;
    color: #FFFFFF;
		
}

.basketDivision .selection.total {
    line-height: 35px;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
}

h4.basketLabel { font-size: 14px !important; }


input.COB
{
    width: 169px;
    float: right;
    display: inline;
    margin: 0 0 10px;
    outline: none;
}

a.editLink {
	font-size: 11px;
	line-height: 21px;
	margin: 7px 0 7px 10px;
    display:block;
    text-transform: uppercase;
    width: 80px;
    background: #ffffff url(../images/pencil-16.gif) no-repeat 4px center;
    padding: 0 4px 0 24px;
    float:right;
    border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
}

.checkout {
    clear:both;
    margin-top: 10px;
}

.checkout h2 {
    margin-top: 0;
}

.checkoutSummary {
    margin-bottom: 10px;
    background: #ededed;
	padding: 5px 0;
}

.checkoutSummary h3 {
	padding: 0;
	margin: 0 0 5px 0;
		text-align: center;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: normal;
		color:#504734;
}
.checkoutSummary .basketDivision .basketLabel {
	padding: 3px 10px;
    width: 230px;
    font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		background: none;
}



.checkoutLogin {
    margin-bottom: 5px;
    background: #dbdbdb;
	padding: 5px 0;
	overflow: auto;
}

.checkoutLogin h3 {
	padding: 0;
	margin: 0 0 5px 0;
		text-align: center;
		text-transform: uppercase;
		font-size: 16px;
		font-weight: normal;
		color:#000000;
}

.checkoutLogin p {
    padding: 2px 10px;
    font-size: 12px;
    color:#000000;
}    
    

.checkoutLogin fieldset {
    width: 400px;
    float:left;
    padding: 0;
    margin: 0 15px 0 100px;
}

.checkoutLogin fieldset div {
	padding: 3px 10px;
    margin: 0 0 5px 0;
}

.checkoutLogin fieldset label {
    text-transform: uppercase;
        font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
}

.checkoutLogin .buttons {
    width: 280px;
    line-height: 100px;
    height: 100px;
    overflow: auto;
    display: block;
}

.checkoutLogin .buttons .button {
    margin: 15px auto ;
    vertical-align: middle;
    display: block;
}

.paymentInfo {
	margin: 1em 0;
	padding: 1em;
	background: none repeat scroll 0 0 #dbdbdb;
}

.paymentInfo h4 {
	color: #000000;
}


/* orders table (account)
---------------------------- */

.ordersTable tfoot {
    text-align: right;
}

.ordersTable td {
    vertical-align: middle;
    background: #ededed;
}

.ordersTable tbody td.topAlign {
    vertical-align: top;
}

.ordersTable tfoot td { background: #F0DB9C; } 

.ordersTable thead th {
	text-transform: uppercase;
	background: #E1C778;
	font-size: 12px;
}


/* misc wishlist
------------------------*/
dl.wishDetails dd.section {
	margin-bottom: 10px;
}


/*terms
-----------------------*/

ol.terms { counter-reset: item 0; }
ol.terms.nested { counter-reset: item 0 }
ol.terms li { display: block; margin: 5px 0;}
ol.terms li:before, ol.plain li:before { content: counters(item, ".") " "; counter-increment: item; font-weight: bold; color: #000;  }

ol.plainInner, ol.plain { counter-reset: item 0; margin-bottom: 20px; }
ol.plainInner li, ol.plain li { display: block; margin: 5px 0; }
ol.plainInner li:before {  counter-increment: item; content: counters(item, ".", lower-alpha) " "; font-weight: bold; color: #eda63b;   }
ol.plainInner { padding: 0 0 0 40px; }

ol.terms li em { font-style: normal; font-weight: bold; font-size: 14px; color: #999999; }

ol.terms li ul.noCounter li:before { content: none; }
ol.terms li ul.noCounter { margin-bottom: 5px; list-style: disc outside; }

ul.spacedList {
    margin: 5px 0 20px 0;
}

.spacedList li {
    margin: 5px 0 5px 10px;
}

